#12929 closed defect (fixed)

Extra perl dependencies for Data::Compare

Reported by: ken@… Owned by: ken@…
Priority: normal Milestone: 9.1
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

Data::Compare-1.27 requires Clone. That claims to require B::COW for its tests, but htey all pass without that module.

Change History (2)

comment:1 by ken@…, 20 months ago

Owner: changed from blfs-book to ken@…
Status: newassigned

comment:2 by ken@…, 20 months ago

Resolution: fixed
Status: assignedclosed

Added Clone-0.43 in r22495.

Note: See TracTickets for help on using tickets.